.faq-page {
  padding: 100px 0;
}

.faq-header {
  max-width: 700px;

  margin: auto;

  text-align: center;

  margin-bottom: 60px;
}

.faq-header h1 {
  font-size: 48px;

  margin: 15px 0;
}

.faq-header p {
  color: #666;

  line-height: 1.8;
}

.faq-list {
  max-width: 850px;

  margin: auto;

  display: flex;

  flex-direction: column;

  gap: 18px;
}

.faq-item {
  background: #fff;

  border-radius: 12px;

  overflow: hidden;

  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);

  border: 1px solid #ececec;
}

.faq-question {
  width: 100%;

  padding: 22px 25px;

  border: none;

  background: #fff;

  display: flex;

  justify-content: space-between;

  align-items: center;

  font-size: 18px;

  font-weight: 700;

  cursor: pointer;
}

.faq-question span {
  font-size: 30px;

  color: #c78634;

  transition: 0.3s;
}

.faq-answer {
  max-height: 0;

  overflow: hidden;

  transition: 0.35s;
}

.faq-answer p {
  padding: 0 25px 25px;

  line-height: 1.8;

  color: #666;
}

.faq-item.active .faq-answer {
  max-height: 250px;
}

.faq-item.active .faq-question span {
  transform: rotate(45deg);
}

.faq-contact {
  margin-top: 70px;

  text-align: center;
}

.faq-contact h3 {
  font-size: 32px;

  margin-bottom: 15px;
}

.faq-contact p {
  margin-bottom: 25px;

  color: #666;
}
